body {
    padding: 0;
    margin: 0;
    background: #fff;
    position: relative;
    font-family: 'Microsoft Yahei';
}

a:hover {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

p {
    margin: 0;
}

ul {
    margin: 0;
    padding: 0;
}

label {
    margin: 0;
}

img {
    width: 100%;
}

ul li {
    list-style: none;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 0px 15px !important;
    font-size: 18px;
    line-height: 20px;
    width: 100%;
}

.banner {
    position: relative;
}

.words1 {
    position: absolute;
    left: 20%;
    top: 20%;
    color: #fff;
    font-size: 16px;
    width: 500px;
}

.words1 .title {
    width: 216px;
    height: 45px;
    margin-top: 110px;
    color: #497669;
    font-family: "SimHei";
    font-size: 26px;
    text-align: center;
    line-height: 45px;
}

.group01 {
    height: 230px;
    width: 60%;
}

.words1 .title01 {
    width: 121px;
    height: 26px;
    background: url(../images/dot01.png) no-repeat 0 center;
    margin-bottom: 10px;
    padding-left: 20px;
    color: #ffffcc;
    font-family: "SimHei";
    font-size: 20px;
    text-align: left;
    line-height: 26px;
}

.words1 p {
    font-size: 15px;
    line-height: 25px;
}

.words1 .title02 {
    width: 121px;
    height: 26px;
    background: url(../images/dot01.png) no-repeat 0 center;
    margin-bottom: 10px;
    padding-left: 20px;
    color: #ffffcc;
    font-family: "SimHei";
    font-size: 20px;
    text-align: left;
    line-height: 26px;
}

.words01 {
    float: left;
    width: 190px;
    margin-top: 25px;
    margin-right: 20px;
}

.words02 {
    float: left;
    width: 180px;
    margin-top: 25px;
}

.btn000 {
    clear: both;
    width: 150px;
    height: 45px;
    margin-top: 15px;
}

.btn00011 {
    clear: both;
    width: 150px;
    height: 45px;
    margin: 15px auto;
}

.secondsection {
    height: 700px;
    background: url(../images/blockbgimg02.jpg) no-repeat 0 0;
    padding: 4em 0;
    margin-top: 550px;
    background-size: cover;
}

.green {
    height: 292px;
    background: url(../images/green.jpg) repeat-x 0 0;
    display: inline;
    float: left;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 25px 10px;
    width: 100%;

}

.disblick_title {
    color: #ffffcc;
    font-size: 20px !important;
    line-height: 40px;
}

.disblick_content p {
    font-size: 14px !important;
    line-height: 25px;
    text-align: center;
    padding: 0px 20px;
}

.firtimg {
    width: 80px;
    height: 78px;
    margin: 5px auto;
    position: relative;
}

.firtimga {
    width: 320px !important;
    height: 300px !important;
    position: absolute;
    left: -120px;
    top: -32px;
    padding-top: 32px;
}

.firtimga img {
    width: 80px;
    height: 78px;
}

.w3l_header {
    text-align: center;
    font-size: 30px;
    color: #373d41;
    height: 50px;

}

.nrct {
    display: inline;
    float: left;
    margin-top: 70px;
    width: 100%;
    color: #fff;
}

.blok {
    margin-top: 20px;
    padding: 2.5em .5em;
    border: 1px solid transparent;
    -webkit-transition: box-shadow 0.3s ease-in-out;
    -moz-transition: box-shadow 0.3s ease-in-out;
    -ms-transition: box-shadow 0.3s ease-in-out;
    -o-transition: box-shadow 0.3s ease-in-out;
    transition: box-shadow 0.3s ease-in-out;
    background: transparent;

    position: relative;
    min-height: 230px;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
}

blok :hover,
.active {
    background: #fff;
    -webkit-box-shadow: 0px 0px 18.69px 2.31px rgba(204, 204, 223, 0.5);
    -moz-box-shadow: 0px 0px 18.69px 2.31px rgba(204, 204, 223, 0.5);
    box-shadow: 0px 0px 18.69px 2.31px rgba(204, 204, 223, 0.5);
    border-radius: 15px;
}

.left {
    width: 100px;
    height: 110px;
    float: left;
    margin-left: 30px;
    margin-right: 20px;
}

.left a:hover {}

.right {
    width: 250px;
    height: 100px;
    float: left;
}

.right h4 {
    font-weight: bold;
    font-size: 20px;
    line-height: 50px;
}

.right p {
    font-size: 16px;
    line-height: 30px;
}

.thirdsection {
    height: 804px;
    background: url(../images/thirdpic.jpg) no-repeat 0 0;
    padding: 0;
}

a {
    color: #000;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.sdmg {
    margin-top: 50px;
}


@media screen and (min-width: 1201px) and (max-width: 1500px) {
    .secondsection {
        height: 700px;
        background: url(../images/blockbgimg02.jpg) no-repeat 0 0;
        padding: 4em 0;
        margin-top: 460px;
    }

    .group01 {
        height: 160px;
        margin-top: 20px;
        width: 60%;
    }

    .words1 .title {
        width: 186px;
        height: 30px;
        margin-top: 100px;
        color: #497669;
        font-family: "SimHei";
        font-size: 18px;
        text-align: center;
        line-height: 30px;
    }

    .words1 .title01 {
        width: 91px;
        height: 20px;
        background: url(../images/dot03.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 16px;
        text-align: left;
        line-height: 20px;
    }

    .words1 .title02 {
        width: 91px;
        height: 20px;
        background: url(../images/dot03.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 16px;
        text-align: left;
        line-height: 20px;
    }

    .words01 {
        float: left;
        width: 150px;
        margin-top: 10px;
        margin-right: 20px;

    }

    .words02 {
        float: left;
        width: 125px;
        margin-top: 10px;

    }

    .words1 p {
        font-size: 14px;
        line-height: 25px;
    }

    .disblick_content p {
        font-size: 14px !important;
        line-height: 25px;
        text-align: center;
        padding: 0px 20px;
    }

    .btn000 {
        clear: both;
        width: 150px;
        height: 45px;
        /* margin: 0px auto; */
        margin-top: 30px;
    }

    .btn000 a img {
        width: 111px;
        height: 33px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .words1 .title {
        width: 116px;
        height: 20px;
        margin-top: 80px;
        color: #497669;
        font-family: "SimHei";
        font-size: 16px;
        text-align: center;
        line-height: 20px;
    }

    .secondsection {
        height: 700px;
        background: url(../images/blockbgimg02.jpg) no-repeat 0 0;
        padding: 4em 0;
        margin-top: 400px;
    }

    .group01 {
        height: 160px;
    }

    .words01 {
        float: left;
        width: 120px;
        margin-top: 1px;
        margin-right: 15px;

    }

    .words1 .title01 {
        width: 121px;
        height: 26px;
        background: url(../images/dot03.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 14px;
        text-align: left;
        line-height: 26px;

    }

    .words1 .title02 {
        width: 121px;
        height: 26px;
        background: url(../images/dot03.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 14px;
        text-align: left;
        line-height: 26px;
    }

    .words1 p {
        font-size: 12px;
        line-height: 15px;
    }

    .words2 p {
        font-size: 12px;
        line-height: 15px;
    }

    .words02 {
        float: left;
        width: 125px;
        margin-top: 1px;

    }

    .words1 .title01 {
        width: 121px;
        height: 26px;
        background: url(../images/dot04.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 14px;
        text-align: left;
        line-height: 26px;

    }

    .words1 .title02 {
        width: 121px;
        height: 26px;
        background: url(../images/dot04.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 14px;
        text-align: left;
        line-height: 26px;
    }

    .disblick_content p {
        font-size: 14px !important;
        line-height: 20px;
        text-align: center;
        padding: 0px 20px;
    }

    .btn000 {
        clear: both;
        width: 150px;
        height: 45px;
        margin-top: 2px;
    }

    .btn000 a img {
        width: 111px;
        height: 33px;
    }
}

@media screen and (min-width:768px) and (max-width:991px) {
    .thirdsection {
        height: 800px;
        background: url(../images/thirdpic.jpg) no-repeat 0 0;
        padding: 0;
    }

    .left {
        width: 70px;
        height: 50px;
        float: left;
        margin-left: 5px;
        margin-right: 5px;
    }

    .right {
        width: 190px;
        height: 100px;
        float: left;
    }

    .navbar-header img {
        width: 50%;
    }

    .w3l_header {
        text-align: center;
        font-size: 30px;
        color: #373d41;
        /* height: 50px; */
    }

    .words1 {
        position: absolute;
        left: 20%;
        top: 5%;
        color: #fff;
        font-size: 16px;
        width: 500px;
    }

    .banner {
        margin-top: 20px;
        position: relative;
        background: #4a8e89;
        height: 381px;
    }

    .words1 .title {
        width: 116px;
        height: 20px;
        margin-top: 80px;
        color: #497669;
        font-family: "SimHei";
        font-size: 16px;
        text-align: center;
        line-height: 20px;
    }

    .secondsection {
        height: 950px;
        background: url(../images/blockbgimg02.jpg) no-repeat 0 0;
        padding: 4em 0;
        margin-top: 50px;
    }

    .group01 {
        height: 160px;
    }

    .words01 {
        float: left;
        width: 120px;
        margin-top: 1px;
        margin-right: 15px;

    }

    .words1 .title01 {
        width: 121px;
        height: 26px;
        background: url(../images/dot03.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 14px;
        text-align: left;
        line-height: 26px;

    }

    .words1 .title02 {
        width: 121px;
        height: 26px;
        background: url(../images/dot03.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 14px;
        text-align: left;
        line-height: 26px;
    }

    .words1 p {
        font-size: 12px;
        line-height: 15px;
    }

    .words2 p {
        font-size: 12px;
        line-height: 15px;
    }

    .words02 {
        float: left;
        width: 125px;
        margin-top: 1px;

    }

    .words1 .title01 {
        width: 121px;
        height: 26px;
        background: url(../images/dot04.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 14px;
        text-align: left;
        line-height: 26px;

    }

    .words1 .title02 {
        width: 121px;
        height: 26px;
        background: url(../images/dot04.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 14px;
        text-align: left;
        line-height: 26px;
    }

    .disblick_content p {
        font-size: 14px !important;
        line-height: 20px;
        text-align: center;
        padding: 0px 20px;
    }

    .btn000 {
        clear: both;
        width: 150px;
        height: 45px;
        margin-top: 2px;
    }

    .btn000 a img {
        width: 111px;
        height: 33px;
    }
}

@media screen and (max-width:767px) {
    .thirdsection {
        height: 1200px;
        background: url(../images/thirdpic.jpg) no-repeat 0 0;
        padding: 0;
    }

    .left {
        width: 70px;
        height: 50px;
        float: left;
        margin-left: 5px;
        margin-right: 5px;
    }

    .right {
        width: 190px;
        height: 100px;
        float: left;
    }

    .navbar-header img {
        width: 50%;
    }

    .w3l_header {
        text-align: center;
        font-size: 30px;
        color: #373d41;
        /* height: 50px; */
    }

    .words1 {
        position: absolute;
        left: 20%;
        top: 5%;
        color: #fff;
        font-size: 16px;
        width: 255px;
    }

    .banner {
        margin-top: 20px;
        position: relative;
        background: #4a8e89;
        height: 181px;
    }

    .words1 .title {
        width: 116px;
        height: 20px;
        margin-top: 20px;
        color: #497669;
        font-family: "SimHei";
        font-size: 16px;
        text-align: center;
        line-height: 20px;
    }

    .secondsection {
        height: 1460px;
        background: url(../images/blockbgimg02.jpg) no-repeat 0 0;
        padding: 4em 0;
        margin-top: 50px;
    }

    .group01 {
        height: 160px;
        width: 46% !important;
    }

    .words01 {
        float: left;
        width: 120px;
        margin-top: 1px;
        margin-right: 15px;

    }

    .words1 .title01 {
        width: 121px;
        height: 26px;
        background: url(../images/dot03.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 14px;
        text-align: left;
        line-height: 26px;

    }

    .words1 .title02 {
        width: 121px;
        height: 26px;
        background: url(../images/dot03.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 14px;
        text-align: left;
        line-height: 26px;
    }

    .words1 p {
        font-size: 12px;
        line-height: 15px;
    }

    .words2 p {
        font-size: 12px;
        line-height: 15px;
    }

    .words02 {
        float: left;
        width: 125px;
        margin-top: 1px;

    }

    .words1 .title01 {
        width: 121px;
        height: 26px;
        background: url(../images/dot04.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 14px;
        text-align: left;
        line-height: 26px;

    }

    .words1 .title02 {
        width: 121px;
        height: 26px;
        background: url(../images/dot04.png) no-repeat 0 center;
        margin-bottom: 10px;
        padding-left: 20px;
        color: #ffffcc;
        font-family: "SimHei";
        font-size: 14px;
        text-align: left;
        line-height: 26px;
    }

    .disblick_content p {
        font-size: 14px !important;
        line-height: 20px;
        text-align: center;
        padding: 0px 20px;
    }

    .btn000 {
        clear: both;
        width: 150px;
        height: 45px;
        margin-top: 2px;
    }

    .btn000 a img {
        width: 111px;
        height: 33px;
    }
}

.bottom {
    padding: 30px 0 30px 0;
    width: 100%;
    background: #44898a !important;
    color: #fff !important;
}

.bottom ul li {
    float: left;
}

.bottom .footer_link {
    width: 100%;
    font: normal normal normal 14px/30px "Microsoft YaHei";
    height: 30px;
    text-align: center;
}

.bottom .footer_link ul {
    height: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.bottom .footer_link ul li {
    height: 30px;
    line-height: 30px;
}

.bottom .footer_link ul li a {
    font-size: 14px;
    font-family: 'Microsoft YaHei';
    color: #fff !important;

}

.bottom p {
    width: 100%;
    font: normal normal normal 14px/30px "Microsoft YaHei";
    height: 30px;
    text-align: center;
}

/* @media only screen and (max-width:480px){
    .bottom .footer_link{
        text-align: center;
        height: auto;
        }
        .bottom .footer_link ul {
            height: auto;
            display: block;
        }
} */

@media only screen and (max-width:480px) {
    .bottom .footer_link ul li {
        overflow: visible;
    }

    .bottom .footer_link ul li a {
        display: inline-block;
        /*width: 20%;*/
    }

    /*åº•éƒ¨éƒ¨åˆ†*/
    .bottom {
        height: 220px;
        margin: 0 auto;
        font-size: 14px;
        overflow: hidden;
    }

    .bottom .footer_link {
        text-align: center;
        height: auto;
    }

    .bottom .footer_link ul {
        height: auto;
        display: block;
    }

    .bottom .footer_link ul li {
        display: inline-block;
        text-align: center;
        font-size: 12px;
        float: none;
        height: auto;
    }

    .bottom p {
        width: 100%;
        font: normal normal normal 12px/30px "Microsoft YaHei";
        height: auto;
        text-align: center;
    }
}

@media only screen and (max-width:375px) {

    /*åº•éƒ¨éƒ¨åˆ†*/
    .bottom {
        height: 220px;
        margin: 0 auto;
        font-size: 14px;
        overflow: hidden;
    }

    .bottom .footer_link {
        text-align: center;
        height: auto;
    }

    .bottom .footer_link ul {
        height: auto;
        display: block;
    }

    .bottom .footer_link ul li {
        display: inline-block;
        text-align: center;
        font-size: 12px;
        float: none;
        height: auto;
    }

    .bottom p {
        width: 100%;
        font: normal normal normal 12px/30px "Microsoft YaHei";
        height: auto;
        text-align: center;
    }
}

header {
    height: 35px;

    background: #fff;
}

.selfli li {
    font-size: 14px;
    width: 110px;
    line-height: 14px;
    height: 14px;
    border-left: 1px solid #d0d0d5 !important;
}

.selfli li img {
    float: left;
    height: 14px;
    width: 14px;
    margin-right: 3px;
}

.selfli li a {
    float: left;
    display: block;
}

@media screen and (min-width: 2100px) and (max-width:2600px) {
    .secondsection {
        height: 900px;
        background: url(../images/blockbgimg02.jpg) no-repeat 0 0;
        padding: 4em 0;
        margin-top: 700px;
        background-size: cover;
    }

    .words1 .title {
        width: 216px;
        height: 45px;

        margin-top: 145px;
        color: #497669;
        font-family: "SimHei";
        font-size: 26px;
        text-align: center;
        line-height: 45px;
    }
}

@media screen and (min-width: 2601px) and (max-width:3000px) {
    .secondsection {
        height: 900px;
        background: url(../images/blockbgimg02.jpg) no-repeat 0 0;
        padding: 4em 0;
        margin-top: 900px;
        background-size: cover;
    }

    .words1 .title {
        width: 216px;
        height: 45px;

        margin-top: 200px;
        color: #497669;
        font-family: "SimHei";
        font-size: 26px;
        text-align: center;
        line-height: 45px;
    }
}

@media screen and (min-width: 3001px) {
    .secondsection {
        height: 1170px;
        background: url(../images/blockbgimg02.jpg) no-repeat 0 0;
        padding: 4em 0;
        margin-top: 1000px;
        background-size: cover;
    }

    .words1 .title {
        width: 216px;
        height: 45px;

        margin-top: 245px;
        color: #497669;
        font-family: "SimHei";
        font-size: 26px;
        text-align: center;
        line-height: 45px;
    }
}